set_property PACKAGE_PIN W20 [get_ports pcie_perstn]
set_property IOSTANDARD LVCMOS33 [get_ports pcie_perstn]

set_property PACKAGE_PIN F6 [get_ports pcie_refclk_clk_p]
set_property PACKAGE_PIN E6 [get_ports pcie_refclk_clk_n]

set_property -dict {PACKAGE_PIN B8} [get_ports {pcie_x1_rxp[0]}]
set_property -dict {PACKAGE_PIN A8} [get_ports {pcie_x1_rxn[0]}]
set_property -dict {PACKAGE_PIN B4} [get_ports {pcie_x1_txp[0]}]
set_property -dict {PACKAGE_PIN A4} [get_ports {pcie_x1_txn[0]}]



set_property -dict {PACKAGE_PIN W21 IOSTANDARD LVCMOS33 SLEW FAST} [get_ports {red_blue_tri_o[0]}]
set_property -dict {PACKAGE_PIN W22 IOSTANDARD LVCMOS33 SLEW FAST} [get_ports green]
set_property -dict {PACKAGE_PIN AA20 IOSTANDARD LVCMOS33 SLEW FAST} [get_ports {red_blue_tri_o[1]}]



set_property BITSTREAM.CONFIG.CONFIGRATE 16 [current_design]
set_property BITSTREAM.GENERAL.COMPRESS TRUE [current_design]
set_property BITSTREAM.CONFIG.SPI_BUSWIDTH 4 [current_design]


